uuid: 8a40974e-1e01-4732-bb3d-ffe337f1f06e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_teaser_newsletter
    - node.type.ct_event
  module:
    - text
id: node.ct_event.field_teaser_newsletter
field_name: field_teaser_newsletter
entity_type: node
bundle: ct_event
label: 'Teaser Newsletter'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
